Wiki

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Next revision
Previous revision
university:tools:m2k:scopy [30 Oct 2020 22:08]
Cristina Suteu added installation videos to guide
university:tools:m2k:scopy [08 Feb 2021 14:50] (current)
Alexandra Trifan Update link to ADALM2000 for End users page
Line 2: Line 2:
  
 ===== About ===== ===== About =====
-Scopy is a multi-functional software toolset with strong capabilities for signal analysis.+Scopy is a multi-functional software toolset with strong capabilities for signal analysis. ​If you are interested in some [[./​scopy/​screen shots]]
 ===== Download ===== ===== Download =====
 <WRAP round download>​ <WRAP round download>​
Line 8: Line 8:
 **Scopy for Windows ** **Scopy for Windows **
   * Download: [[https://​github.com/​analogdevicesinc/​scopy/​releases/​latest| Installer for latest release (Windows 64/​32-bit)]]   * Download: [[https://​github.com/​analogdevicesinc/​scopy/​releases/​latest| Installer for latest release (Windows 64/​32-bit)]]
-  * Download: [[https://​tinyurl.com/​yyfa4ytt| Installer for latest (nightly) build (Windows 64-bit)]] 
-  * Download: [[https://​tinyurl.com/​y3gj3547| Installer for latest (nightly) build (Windows 32-bit)]] 
  
 **Scopy for Linux ** **Scopy for Linux **
Line 16: Line 14:
 **Scopy for OSX ** **Scopy for OSX **
   * Download: [[https://​github.com/​analogdevicesinc/​scopy/​releases/​latest| OSX installer]]   * Download: [[https://​github.com/​analogdevicesinc/​scopy/​releases/​latest| OSX installer]]
 +
 +**Scopy all platforms latest(nightly) builds **
 +  * Download: [[https://​ci.appveyor.com/​project/​analogdevicesinc/​scopy| Installer for latest (nightly) build]]
 +
 </​WRAP>​ </​WRAP>​
  
-<WRAP round important>​In order to have Scopy working with [[http://​www.analog.com/​en/​design-center/​evaluation-hardware-and-software/​evaluation-boards-kits/​ADALM2000.html|ADALM2000]] please make sure that the Device Drivers are installed. A guide on this topic can be found in the section: +<WRAP round important>​In order to have Scopy working with [[adi>ADALM2000]] please make sure that the Device Drivers are installed. A guide on this topic can be found in the section: 
-  * [[university:​tools:​adalm2000:​users|ADALM2000 for End Users]].+  * [[university:​tools:​m2k:​users|ADALM2000 for End Users]].
 </​WRAP>​ </​WRAP>​
  
university/tools/m2k/scopy.1604092095.txt.gz · Last modified: 30 Oct 2020 22:08 by Cristina Suteu